NSEND(1)

NAME
nsend - Send messages to users

SYNOPSIS
nsend [ -h ] [ -S server ] [ -U user name ] [ -P password
 | -n ] [ -C ] user message

DESCRIPTION
With nsend, you can send messages to the user's workstations. nsend looks up the file $HOME/.nwclient to find a file server, a user name and possibly a password. See nwclient(5) for more information. Please note that the access permissions of .nwclient MUST be 600, for security reasons.

OPTIONS
user
    user is the NetWare User-ID of the user to receive the message.
message
    message is the message to be sent. Please note that this has to be a single command line argument. If you want to send a message that contains spaces, you have to quote them on the command line. For example, to annoy your system administrator, you should try
       nsend supervisor 'I know how this works!'
-S server
    server is the name of the server you want to use.
-U user name
    If the user name your NetWare administrator gave to you differs from your unix user-id, you should use -U to tell the server about your NetWare user name.
-P password
    You may want to give the password required by the server on the command line. You should be careful about using passwords in scripts.
-n
    -n should be given to mount shares which do not require a password to log in. If neither -n nor -P are given, nsend prompts for a password.
-C
    By default, passwords are converted to uppercase before they are sent to the server, because most servers require this. You can turn off this conversion by -C.

BUGS
nsend only supports servers with up to 255 connections. I do not know the NCP functions for larger servers. If anybody knows them, please tell me!

SEE ALSO
nwclient(5), nprint(1), slist(1), ncpmount(8), ncpumount(8)

CREDITS
nsend was written by looking at mars_nwe's message handling. Thanks to Martin Stover <mstover@freeway.de>